# GimpUi.OffsetArea.set_size

    @accepts(GimpUi.OffsetArea, int, int)
    @returns(none)
    def set_size(self, width, height):
        # Python wrapper for gimp_offset_area_set_size()

Sets the size of the image/drawable displayed by the GimpUi.OffsetArea. If the offsets change as a result of this change, the "offsets-changed" signal is emitted.

self

  a GimpUi.OffsetArea.

width

  the new width

height

  the new height